<?xml version="1.0" standalone="yes"?>
<skill id="46773">
  <title><![CDATA[6.2 Vonal, forma vagy más objektum eltávolítása, törlése egy rajzról]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[Kattintsunk rá egy vonalra, formára vagy objektumra a rajzunkon.]]></text>
      <img_name>Images/46773_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[Nyomjuk meg a <B>Delete </B>billentyűt a billentyűzeten.]]></text>
      <img_name>Images/46773_1.jpg</img_name>
    </step>
  </steps>
</skill>